body {
  color: #5e5e5e;
  font-family: 'Roboto', sans-serif; }

p {
  font-size: 16px;
  line-height: 25px; }

/*
*   Top navigation
*/
.login-card {
  margin-left: 20px; }

.swipe-message {
  max-width: 410px;
  float: none;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  border: 2px solid #fff;
  line-height: 43px;
  border-radius: 3px;
  margin-right: 10px;
  padding: 8px 20px;
  text-align: right; }

#mobile-header {
  display: none; }

.aui .sessionLast {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  text-align: center;
  padding: 2px 12px;
  font-size: 12px;
  z-index: 99999; }

.btn-search-cancel {
  display: none; }

.aui .sessionLast p {
  font-size: 11px;
  margin-bottom: 0 !important; }

.relative {
  position: relative; }

.navbar {
  padding-top: 20px; }

.navbar .nav, .aui .navbar .nav {
  margin-top: 42px;
  margin-left: 40px; }

.navbar-inverse .nav > li > a, .aui .navbar-inverse .nav > li > a {
  border: 2px solid #fff;
  background: rgba(0, 0, 0, 0);
  text-transform: none;
  border-radius: 3px;
  margin-left: 10px;
  color: #fff;
  padding: 8px 13px 10px;
  font-size: 16px;
  font-weight: 700; }

.navbar-inverse .nav > li.active > a,
.navbar-inverse .nav > li.active > a:focus,
.navbar-inverse .nav > li.active > a:hover,
.navbar-inverse .nav > li.active > a:active {
  background: rgba(0, 0, 0, 0);
  box-shadow: none; }

.navbar-inverse .nav > li > a:hover,
.navbar-inverse .nav > li > a:active,
.navbar-inverse .nav > li > a:focus {
  text-shadow: none;
  color: #fff; }

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
  box-shadow: none; }

.hidden-label {
  display: none; }

.navbar-form, .aui .navbar-form {
  margin-top: 17px;
  color: #fff;
  text-align: right; }

.btn {
  padding: 4px 10px; }

.btn:focus {
  outline: none;
  box-shadow: none; }

.navbar-form a,
.navbar-form a:hover,
.navbar-form a:focus {
  color: #fff;
  text-decoration: none; }

.aui .navbar-inverse .nav .active > a {
  color: #fff;
  background: none; }

.navbar-form .btn-blue,
.navbar-form .btn-blue:hover,
.navbar-form .btn-green,
.navbar-form .btn-green:hover {
  font-size: 15px;
  font-weight: 700;
  border: 2px solid #fff;
  border-radius: 3px;
  text-transform: uppercase;
  color: #fff;
  text-shadow: none;
  line-height: 38px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin: 0;
  vertical-align: top;
  letter-spacing: 0px; }

.navbar-form input[type="text"],
.navbar-form input[type="password"] {
  background: #fff;
  border: 2px solid #fff;
  color: #000;
  height: 30px;
  line-height: 1.2em;
  margin: 0;
  width: 120px;
  box-shadow: none;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 3px;
  vertical-align: top; }

input[type="password"]::-ms-clear,
input[type="text"]::-ms-clear,
input[type="password"]::-ms-reveal,
input[type="text"]::-ms-reveal,
input[type="text"]::-webkit-search-decoration,
input[type="text"]::-webkit-search-cancel-button,
input[type="text"]::-webkit-search-results-button,
input[type="text"]::-webkit-search-results-decoration,
input[type="password"]::-webkit-search-decoration,
input[type="password"]::-webkit-search-cancel-button,
input[type="password"]::-webkit-search-results-button,
input[type="password"]::-webkit-search-results-decoration {
  display: none;
  -moz-appearance: none;
  -webkit-appearance: none; }

.navbar-form .btn-blue, .navbar-form .btn-blue:hover,
.navbar-form .btn-blue:focus {
  background: #006c93; }

.navbar-form .btn-blue.btn-account {
  background: #470A58; }

.navbar-form .btn-blue.btn-account:hover {
  color: #fff; }

.navbar-form .btn-green, .navbar-form .btn-green:hover,
.navbar-form .btn-green:focus {
  background: #008078; }

.navbar-form .forgot-login a, .navbar-form .remember-login {
  font-size: 12px; }

.login-spacer {
  line-height: 42px;
  font-size: 16px;
  padding: 0 2px;
  color: #fff; }

.navbar-form .forgot-login,
.navbar-form .remember-login {
  padding-left: 0;
  margin: 0; }

.navbar-form .remember-login {
  text-align: left; }

.navbar-form .forgot-login {
  margin-bottom: 5px;
  margin-right: 57px;
  width: 30%; }

.navbar.affix,
.navbar.loggedin {
  background: #480958;
  padding-top: 0; }

.navbar.affix .brand img,
.navbar.loggedin .brand img {
  max-width: 70%; }

.navbar.affix .nav,
.navbar.loggedin .nav {
  margin-top: 34px; }

.navbar.affix .navbar-form,
.navbar.loggedin .navbar-form {
  margin-top: 10px; }

.navbar.affix-top .navbar-form.navbar-form-loggedin {
  margin-top: 25px; }

.navbar.affix .navbar-form.navbar-form-loggedin {
  margin-top: 25px; }

.navbar.loggedin {
  background: #008078; }

.navbar-form input::-webkit-input-placeholder, .form textarea::-webkit-input-placeholder {
  color: #000;
  font-weight: 500; }

.navbar-form input:-moz-placeholder, .form textarea:-moz-placeholder {
  color: #000;
  font-weight: 500; }

.navbar-form input:-ms-input-placeholder, .form textarea:-ms-input-placeholder {
  color: #000;
  font-weight: 500; }

.form input::-webkit-input-placeholder, .form textarea::-webkit-input-placeholder {
  color: #515151;
  font-style: italic; }

.form input:-moz-placeholder, .form textarea:-moz-placeholder {
  color: #515151;
  font-style: italic; }

.form input:-ms-input-placeholder, .form textarea:-ms-input-placeholder {
  color: #515151;
  font-style: italic; }

input[readonly] {
  cursor: pointer; }

.affix + .container {
  padding-top: 50px; }

.navbar-form-loggedin {
  margin-top: 42px; }

.navbar-form-loggedin .username {
  margin-right: 20px;
  line-height: 40px; }

.navbar-form .username span {
  width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  float: left;
  text-align: left;
  margin: 0 0 0 10px; }

.navbar-form .username em {
  float: left;
  font-style: normal; }

.navbar-form .username em.fa {
  margin: 12px 5px 0; }

.navbar-form-loggedin {
  margin-top: 42px; }

.navbar-form-loggedin .username {
  margin-right: 20px;
  line-height: 40px; }

/*
*   Head login errors wrapper
*/
.head-wrapper {
  position: absolute;
  display: none;
  top: -50px;
  left: 55px;
  width: 180px;
  margin: 0 auto; }

.head-wrapper.password {
  top: -50px;
  right: 30px; }

.head-callout {
  background-color: #fff;
  border-radius: 0;
  margin: 0;
  padding: 8px;
  position: relative; }

.head-callout .notch {
  position: absolute;
  bottom: -6px;
  left: 50%;
  margin-left: -110px;
  margin: 0;
  border-top: 6px solid #EF6B00;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 0;
  padding: 0;
  width: 0;
  height: 0; }

.head-callout p {
  font-size: 12px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #555555; }

input.on-error[type="text"], input.on-error[type="password"], .on-error {
  border: 2px solid #EF6B00;
  border-radius: 3px; }

.generic-error {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #ef6b00;
  border-radius: 3px;
  color: #333;
  font-size: 11px;
  min-width: 240px;
  padding: 0 10px;
  position: absolute;
  right: 35px;
  top: -56px; }

.form .callout p {
  font-weight: 700;
  color: #EF6B00;
  font-size: 13px;
  padding: 0;
  line-height: 20px; }

.form .callout .ui-datalist {
  font-size: 12px; }

.bon-popupmsg {
  display: none;
  position: absolute;
  z-index: 99999;
  width: 180px;
  padding: 5px 10px;
  background: #00FFFF;
  color: #B94A48;
  border: 1px solid #4D4F53;
  margin: 0px;
  -webkit-box-shadow: 0px 0px 5px 0px #a4a4a4;
  box-shadow: 0px 0px 5px 0px #a4a4a4;
  background-color: #F2DEDE;
  border-radius: 6px;
  border-color: #EED3D7; }

.bon-popupmsg .notch {
  position: absolute;
  bottom: -6px;
  left: 50%;
  margin-left: -110px;
  margin: 0;
  border-top: 6px solid #F2DEDE;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 0;
  padding: 0;
  width: 0;
  height: 0; }

.bon-in-table-h4 {
  color: #057d7b;
  font-size: 17.5px;
  line-height: 20px;
  padding-bottom: 14px; }

.btn.btn-primary.bon-export-pdf, .btn.btn-primary.bon-export-excel, .btn.btn-primary.bon-export-csv {
  margin-bottom: 10px;
  margin-right: 30px; }

.aui .bon-popupmsg h2 {
  color: #b94a48 !important;
  font-size: 13px !important;
  width: 100%;
  margin: 0 !important;
  line-height: 16px; }

.bon-popupmsg p {
  font-size: 12px;
  line-height: 18px;
  padding: 0;
  margin: 0; }

.form .callout p {
  font-weight: 700;
  color: #EF6B00;
  font-size: 13px;
  padding: 0;
  line-height: 20px; }

.form .callout .ui-datalist {
  font-size: 12px; }

.owl-carousel .owl-item div {
  text-align: center; }

/*
*   Home backgrounds
*/
#how, #register, #faq, #account {
  padding: 55px 0; }

#register {
  background: #edeff1; }

#faq {
  background: #006c93; }

#faq h2 {
  color: #fff; }

#how h2, #register h2, #faq h2, #account h2 {
  text-align: center;
  margin-bottom: 50px; }

#how .span4 {
  text-align: center; }

#how .span4 p {
  text-align: left; }

#account h2 {
  margin-top: 90px; }

#how img {
  margin-bottom: 40px; }

#how .lead {
  font-size: 24px;
  line-height: 35px; }

#how a {
  text-decoration: underline; }

section h2 {
  color: #470a59;
  font-size: 48px; }

/*
*   FAQ
*/
.f-desc {
  padding: 30px 0 0; }

/*
*   Form registration
*/
.form .required-info {
  font-size: 14px; }

.form-register {
  background-color: #fff;
  border: 1px solid #e5e7e8; }

.form .error {
  color: #EF6B00; }

.form-register .control-group {
  margin-bottom: 15px; }

.form-register legend {
  background: #008078;
  font-size: 25px;
  line-height: 80px;
  color: #fff;
  text-align: center; }

.form-register hr {
  border-top: 1px solid #470a59;
  border-bottom: 1px solid #470a59;
  width: 100%;
  margin: 20px 0 30px; }

.form-register h3 {
  margin: 25px 0 25px 30px;
  color: #470a59;
  line-height: 20px;
  padding-bottom: 24px;
  border-bottom: 2px solid #470a59; }

.form-register h4 {
  color: #057d7b;
  line-height: 20px;
  padding-bottom: 14px;
  margin: 25px 0 0px 30px;
  border-bottom: 2px solid #dcdcde; }

.form-register h3 em {
  padding-right: 5px; }

.form-register .captcha img {
  margin-bottom: 20px;
  margin-left: 30px; }

.form-register .fa-asterisk {
  font-size: 8px;
  vertical-align: top;
  color: #ef6b00;
  font-weight: normal; }

.form-register label {
  color: #000000;
  font-size: 15px;
  padding-bottom: 8px;
  font-weight: 700; }

.form-register a {
  color: #006c93;
  text-decoration: underline; }

.form textarea, .form .btn-select, .form .btn-select:hover, .form .btn-select:active, .form .btn-select:focus,
.form input[type="text"], .form input[type="password"], .form input[type="datetime"], .form input[type="datetime-local"],
.form input[type="date"],
.form input[type="month"], .form input[type="time"], .form input[type="week"], .form input[type="number"],
.form input[type="email"], .form input[type="url"], .form input[type="search"], .form input[type="tel"], .form input[type="color"], .form .uneditable-input {
  height: 54px;
  line-height: 54px;
  border: 2px solid #e6e9ed;
  background: #f3f5f8;
  box-shadow: none;
  font-size: 14px;
  color: #000000;
  padding-left: 15px;
  border-radius: 3px;
  -webkit-appearance: none; }

.form textarea {
  height: auto;
  padding-right: 0 !important; }

.form .control-group.form-action {
  padding: 0; }

.form input,
.form textarea {
  width: 100%;
  box-sizing: border-box; }

.form .statement .span2.statement-online,
.form .statement .span2.statement-email {
  width: 100px; }

.form .statement .span2 {
  width: 190px; }

.form input:focus,
.bootstrap-select .btn:focus {
  border: 2px solid #008078;
  background-color: #fff; }

/*.icheckbox_flat-green.focus {*/
/*border: 2px solid #008078;*/
/*border-radius: 8px;*/
/*}*/
.form label.checkbox {
  padding-top: 4px;
  padding-bottom: 2px;
  line-height: 1;
  font-size: 13px;
  padding-left: 30px; }

.form label.checkbox {
  background: url(../img/ui/check-off-1.png) 0 0 no-repeat; }

.form label.checkbox.c_on {
  background: url(../img/ui/check-on-1.png) 0 0 no-repeat; }

.form label.checkbox input {
  position: absolute;
  left: -9999px; }

.form .checkbox {
  color: #5e5e5e;
  padding: 10px 0;
  font-weight: normal; }

.form .statement label {
  margin-top: 10px; }

.form .btn-limits-wp {
  background: #f3f5f8;
  border: 2px solid #e6e9ed;
  border-radius: 4px;
  padding: 2px;
  width: 168px; }

.form .btn-limits-wp a {
  text-decoration: none; }

.form .btn-limits-wp .btn {
  border: 0;
  box-shadow: none;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  color: #9298a0;
  padding: 12px 16px; }

.form .btn-limits-wp .btn.active {
  background-color: #008078;
  border-radius: 4px;
  color: #fff;
  text-shadow: none; }

.help-block, .help-inline {
  color: #000;
  padding-left: 15px;
  font-size: 14px; }

.help-block {
  padding-left: 0px; }

.form .form-action .btn {
  line-height: 40px;
  padding-left: 40px;
  padding-right: 40px;
  text-shadow: none;
  box-shadow: none;
  background-image: none; }

.form .form-action .btn-primary,
.btn-primary,
.aui .myActivityResultsUI .btn-primary {
  background-color: #470a59;
  border: 3px solid #470a59; }

.form .form-action .btn-secondary {
  background-color: #fff;
  border: 3px solid #008078;
  color: #008078; }

input:focus,
select:focus,
.bootstrap-select .btn:focus,
.bootstrap-select.btn-group .dropdown-menu li a:focus {
  outline: none !important; }

.bootstrap-select.btn-group .btn .filter-option {
  font-style: italic; }

.limit-target {
  clear: both;
  display: block;
  position: relative; }

/*
*   Selectpicker
*/
.form .btn-select, .form .btn-select:hover, .form .btn-select:active, .form .btn-select:focus {
  height: 54px;
  line-height: 40px; }

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: 100%;
  box-sizing: border-box; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #008078;
  background-image: none;
  border: 0;
  box-shadow: none; }

/*
*   Dropdown menu
*/
.bootstrap-select.btn-group .btn .caret {
  border: 0;
  background: url("../img/ui/dropdown-arrows.png") center center;
  width: 5px;
  height: 12px;
  top: 42%; }

.btn-group.open .btn.dropdown-toggle {
  background: #F3F5F8;
  box-shadow: none; }

.dropdown-menu {
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #E6E9ED;
  background: #F3F5F8;
  color: #000; }

.form .dropdown-menu > li > a {
  line-height: 48px; }

/*
*   Accordion toggle
*/
.accordion-toggle:before {
  font-family: 'FontAwesome';
  content: "\f055";
  float: left;
  padding-right: 10px; }

.accordion-opened .accordion-toggle:before {
  content: "\f056"; }

.accordion-group {
  border: 0;
  border-bottom: 1px solid #2083a7;
  margin-bottom: 0; }

.accordion-group:first-child {
  border-top: 1px solid #2083a7; }

.accordion-heading .accordion-toggle,
.accordion-heading .accordion-toggle:hover,
.accordion-heading .accordion-toggle:focus {
  color: #fff;
  font-size: 24px;
  text-decoration: none;
  /*line-height: 70px;*/
  font-weight: normal;
  padding: 25px 0; }

.accordion-body {
  background: #fff;
  border: 0; }

.accordion-heading.accordion-opened {
  background: #fff;
  border: 0; }

.accordion-heading.accordion-opened .accordion-toggle,
.accordion-heading.accordion-opened .accordion-toggle:hover,
.accordion-heading.accordion-opened .accordion-toggle:focus {
  color: #006c93;
  text-decoration: none; }

.accordion-body p {
  font-size: 16px; }

.accordion-body em {
  color: #006c93;
  font-weight: 700;
  font-style: normal; }

.accordion-inner {
  border: 0; }

.btn-q,
.btn-q:hover,
.btn-q:active,
.btn-q:focus {
  border: 3px solid #fff;
  background: #470a59;
  line-height: 54px;
  padding-left: 40px;
  padding-right: 40px;
  font-weight: 700;
  font-size: 16px;
  margin-top: 40px; }

/*
* iCheck
*/
/* iCheck plugin Flat skin, green
----------------------------------- */
/*.icheckbox_flat-green,*/
/*.iradio_flat-green {*/
/*display: inline-block;*/
/**display: inline;*/
/*vertical-align: middle;*/
/*margin: 0;*/
/*padding: 0;*/
/*width: 20px;*/
/*height: 20px;*/
/*background: url(green.png) no-repeat;*/
/*border: none;*/
/*cursor: pointer;*/
/*margin-right: 10px;*/
/*}*/
/*.icheckbox_flat-green {*/
/*background-position: 0 0;*/
/*}*/
/*.icheckbox_flat-green.checked {*/
/*background-position: -22px 0;*/
/*}*/
/*.icheckbox_flat-green.disabled {*/
/*background-position: -44px 0;*/
/*cursor: default;*/
/*}*/
/*.icheckbox_flat-green.checked.disabled {*/
/*background-position: -66px 0;*/
/*}*/
/*.iradio_flat-green {*/
/*background-position: -88px 0;*/
/*}*/
/*.iradio_flat-green.checked {*/
/*background-position: -110px 0;*/
/*}*/
/*.iradio_flat-green.disabled {*/
/*background-position: -132px 0;*/
/*cursor: default;*/
/*}*/
/*.iradio_flat-green.checked.disabled {*/
/*background-position: -154px 0;*/
/*}*/
/*
*   Pass strength
*/
.form .password-verdict {
  color: #008078;
  display: block;
  float: left;
  clear: both;
  position: absolute;
  margin-top: 12px; }

.form .progress {
  border-radius: 0;
  height: 14px;
  background: #dbdcde;
  border: 0;
  box-shadow: none;
  margin-top: -10px;
  border: 2px solid #DBDCDE; }

.form .progress.progress-danger .bar,
.form .progress.progress-warning .bar,
.form .progress.progress-success .bar {
  background-image: none;
  background-color: #008078;
  text-shadow: none;
  border: 0; }

.form .bootstrap-select.btn-group .dropdown-menu {
  min-width: 106%; }

.form .statement {
  padding-right: 0; }

#account .form-content h2 {
  margin: 20px 0;
  color: #470a59; }

#account .form-content h2,
.form-content h3,
.form-content h4 {
  text-align: left;
  border: 0;
  padding: 0;
  margin-left: 0; }

.form-content h2 {
  font-size: 24px;
  color: #000; }

.form-content h3 {
  font-size: 20px;
  color: #057D7B; }

.form-content h4 {
  font-size: 16px;
  color: #616161; }

.form-content ul li {
  list-style: none; }

.form-content ul {
  margin: 30px 0 30px 0; }

.form-content ul ul {
  margin: 0 0 0 25px; }

.form-content ul li {
  line-height: 28px; }

.form-content ul li:before {
  width: 8px;
  font-size: 18px;
  display: inline-block;
  text-align: right;
  margin-right: 10px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f0da"; }

.form-content table {
  margin-top: 20px;
  font-size: 14px; }

.form-content thead th {
  background: #008078;
  color: #fff; }

.form-content table th,
.form-content table td {
  padding: 10px 14px; }

/* HiDPI support */
/*@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {*/
/*.icheckbox_flat-green,*/
/*.iradio_flat-green {*/
/*background-image: url(green@2x.png);*/
/*-webkit-background-size: 176px 22px;*/
/*background-size: 176px 22px;*/
/*}*/
/*}*/
footer {
  padding: 40px 0;
  background: #2c3132;
  text-align: center;
  color: #8a9293;
  font-size: 16px; }

footer ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px;
  border-left: 1px solid #969899;
  line-height: 15px; }

footer ul li:first-child {
  border-left: 0; }

footer a {
  color: #ffffff; }

footer .list-bottom {
  padding-top: 20px; }

/*
*   Mobile menu
*/
.sidr {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 1;
  width: 260px;
  overflow-x: none;
  overflow-y: auto;
  font-size: 15px;
  background: #333;
  color: #fff;
  padding: 20px 0; }

.sidr input[type=button], .sidr input[type=submit] {
  color: #fff;
  background: #006c93;
  width: 90%; }

.sidr input[type=button]:hover, .sidr input[type=submit]:hover {
  color: #fff;
  background: none;
  width: 90%; }

.sidr .sidr-inner {
  padding: 0 0 15px;
  text-align: center; }

.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px; }

.sidr.right {
  left: auto;
  right: -260px; }

.sidr.left {
  left: -260px;
  right: auto; }

.sidr h1, .sidr h2, .sidr h3, .sidr h4, .sidr h5, .sidr h6 {
  font-size: 11px;
  font-weight: normal;
  padding: 0 15px;
  margin: 0 0 5px;
  color: #fff;
  line-height: 24px; }

.sidr p {
  font-size: 13px;
  margin: 0 0 12px; }

.sidr p a {
  color: rgba(255, 255, 255, 0.9); }

.sidr > p {
  margin-left: 15px;
  margin-right: 15px; }

.sidr ul {
  display: block;
  margin: 0 0 15px;
  padding: 0; }

.sidr ul li {
  display: block;
  margin: 0;
  line-height: 42px;
  border: 2px solid #fff;
  margin: 14px;
  text-align: center; }

.sidr ul li a, .sidr ul li span {
  padding: 0 15px;
  display: block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700; }

.sidr ul li.active {
  background: #480958; }

.sidr ul li ul {
  border-bottom: none;
  margin: 0; }

.sidr ul li ul li {
  line-height: 40px;
  font-size: 13px; }

.sidr ul li ul li:last-child {
  border-bottom: none; }

.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
  border-top: none;
  line-height: 41px; }

.sidr ul li ul li a, .sidr ul li ul li span {
  color: rgba(255, 255, 255, 0.8);
  padding-left: 30px; }

.sidr form {
  margin: 0 15px; }

.sidr label {
  font-size: 13px; }

.sidr input[type="text"], .sidr input[type="password"], .sidr input[type="date"], .sidr input[type="datetime"], .sidr input[type="email"], .sidr input[type="number"], .sidr input[type="search"], .sidr input[type="tel"], .sidr input[type="time"], .sidr input[type="url"], .sidr textarea, .sidr select {
  width: 100%;
  font-size: 13px;
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  border: none;
  background: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.6);
  display: block;
  clear: both; }

.sidr input[type=checkbox] {
  width: auto;
  display: inline;
  clear: none; }

/*.sidr input[type=button], .sidr input[type=submit] {
    color: #333;
    background: #fff
}*/
.sidr-class-login-spacer {
  display: none; }

.aui .sidr-class-btn {
  color: #fff; }

.sidr-class-btn {
  font-size: 16px !important;
  font-weight: 700 !important;
  border: 2px solid #fff;
  border-radius: 2px;
  text-transform: uppercase;
  color: #fff;
  text-shadow: none;
  line-height: 38px !important;
  padding-top: 0px;
  padding-bottom: 0px;
  margin: 14px !important;
  width: 89%; }

.sidr input[type=button]:hover, .sidr input[type=submit]:hover {
  background: rgba(255, 255, 255, 0.9); }

.sidr-class-btn-blue {
  background: #006c93;
  display: block; }

.sidr-class-btn-green {
  background: #008078;
  display: block; }

.sidr-class-btn-account {
  background: #470A59; }

.navbar-form .btn-q {
  font: normal normal normal 14px/1 FontAwesome;
  line-height: 21px;
  font-size: 20px;
  text-shadow: none; }

.navbar-form .btn-q:before {
  content: "\f0c9";
  color: #fff; }

.sidr-right-open .navbar-form .btn-q:before {
  content: "\f053";
  color: #fff; }

/*
*   Modal
*/
.aui .modal {
  box-shadow: none;
  border: 0;
  border-radius: 0;
  z-index: 2001; }

.aui .modal-header {
  border: 0;
  text-align: center;
  color: #4e0264;
  font-weight: 700;
  padding-right: 0px; }

.aui .modal-header h3 {
  font-size: 38px;
  margin: 5px 0 10px; }

.aui .modal-header .close {
  background: #018079;
  opacity: 1;
  margin: -9px 0;
  width: 50px;
  height: 50px;
  color: #FFF;
  font-size: 30px; }

.aui .modal-body {
  padding: 15px 35px; }

.cardLoginUI .modal-body {
  overflow: hidden; }

.dialog-reset-pin .modal-body {
  overflow-y: visible;
  max-height: 600px; }

.aui .modal-body .btn,
.aui .modal-body .btn:hover,
.aui .modal-body .btn:active,
.aui .modal-body .btn:focus,
.aui .btn-danger {
  height: 50px;
  text-transform: uppercase;
  color: #fff;
  box-shadow: none;
  border: 0;
  text-shadow: none;
  background-image: none;
  border-radius: 0; }

.aui .modal-body .btn-primary {
  margin-bottom: 10px;
  background: #480958; }

.aui .modal-body .btn-secondary {
  background: #018079; }

.aui .modal .form .control-group {
  padding: 0; }

/*.aui .modal .form .control-group input {
    max-width: 470px;
}*/
.aui .modal .form a {
  text-decoration: underline;
  color: #0d6c8a; }

.aui .modal label {
  font-size: 15px; }

.aui .modal-backdrop {
  z-index: 1020 !important; }

/*
* Scroller
*/
.boxterms {
  padding: 20px;
  height: 140px;
  width: auto;
  top: 200px;
  left: 200px;
  background: #f3f5f8;
  border-radius: 3px 4px 4px 3px;
  border: 1px solid #e6e9ed;
  color: #000000;
  font-size: 12px;
  margin-right: -1px !important;
  border-right: 0; }

.boxterms h2 {
  font-size: 28px;
  margin-bottom: 0px; }

.boxterms h2 {
  font-size: 28px;
  margin-bottom: 0px; }

.nicescroll-rails {
  width: 15px !important;
  background: #e6e9ed !important; }

.nicescroll-rails div {
  border: 0 !important;
  border-radius: 3px !important;
  width: 15px !important; }

/*
* Keyboard
*/
.keyboard {
  position: absolute;
  right: 0;
  top: 15px;
  padding: 10px;
  z-index: 1031;
  max-width: 1170; }

/*
*   Myaccount
*/
#account {
  background: #eeeff1; }

.navbar.loggedin .navbar-form, .aui .navbar.loggedin .navbar-form {
  margin-top: 35px; }

.navbar.loggedin.signedin.customMargin .navbar-form, .aui .navbar.loggedin .navbar-form.signedin.customMargin {
  margin-top: 17px; }

.navbar.loggedin.customMargin .navbar-form, .aui .navbar.loggedin .navbar-form.customMargin {
  margin-top: 10px; }

.charNum {
  color: #057d7b; }

.navbar.loggedin .navbar-form .username,
.navbar-form .logged-in .username {
  padding-right: 20px;
  line-height: 40px;
  font-size: 15px; }

.nav-tabs, .aui .nav-tabs {
  margin-bottom: 0;
  padding: 20px 60px 0;
  background: #470a58;
  border-bottom: 10px solid #018079; }

.nav-tabs > li:hover a {
  background: none; }

.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:active,
.nav-tabs > li > a:focus,
.aui .nav-tabs > li > a,
.aui .nav-tabs > li > a:hover,
.aui .nav-tabs > li > a:active,
.aui .nav-tabs > li > a:focus {
  border-radius: 3px;
  border: 2px solid #622f72;
  color: #fff;
  text-transform: uppercase;
  margin-left: 25px;
  font-size: 12px;
  font-weight: 700;
  padding-left: 18px;
  padding-right: 18px; }

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus,
.aui .nav-tabs > .active > a, .aui .nav-tabs > .active > a:hover, .aui .nav-tabs > .active > a:focus {
  background: #018079;
  border: 2px solid #018079;
  border-bottom: 0;
  border: 0;
  color: #fff;
  padding-bottom: 18px;
  padding-bottom: 32px;
  border-radius: 3px 3px 0 0; }

.alert {
  border-radius: 3px; }

.bon-annualActivityError {
  margin-top: 10px; }

/*.alert-error {*/
/*background: #EF6B00;*/
/*color: #fff;*/
/*border: 1px solid #EF6B00;*/
/*text-shadow: none;*/
/*}*/
.btn-danger,
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus {
  background: #EF6B00; }

.table th {
  font-weight: normal; }

.table td:first-child,
.table th:first-child {
  font-weight: 700; }

.table-data-1 th:first-child {
  width: 45%; }

.table-data-2 th:first-child {
  width: 30%; }

.table-data-3 th:first-child {
  width: 15%; }

.nav-tabs,
.nav-pills {
  position: relative; }

.loggedin .sidr {
  background: #008078;
  right: 2px !important;
  z-index: 2002; }

/*
*   Affix
*/
.navbar.affix {
  position: fixed !important;
  top: 0;
  animation: affixFadeIn 0.2s ease-in;
  -webkit-animation: affixFadeIn 0.2s;
  z-index: 2000; }

.affix-bottom {
  position: relative; }

/*
* Responsive tables
*/
.table-responsive {
  min-height: .01%;
  overflow-x: auto; }

@keyframes affixFadeIn {
  from {
    opacity: 1; }

  to {
    opacity: 1; } }

@-webkit-keyframes affixFadeIn {
  from {
    opacity: 1; }

  to {
    opacity: 1; } }

/*
*   Table pin grid
*/
table.pin-grid {
  margin: 0 auto; }

table.pin-grid td {
  cursor: pointer;
  padding: 15px;
  text-align: center; }

.modal .form table.pin-grid td a, table.pin-grid td input[type="reset"], table.pin-grid td input[type="submit"], table.pin-grid td span.backspace {
  color: #3D1152;
  font-weight: 700;
  font-size: 22px;
  background: none;
  text-decoration: none; }

table.pin-grid td input[type="reset"], table.pin-grid td input[type="submit"] {
  border: 0;
  width: auto;
  font-size: 18px;
  width: 17px; }

table.pin-grid td a {
  padding: 15px; }

.modal {
  position: absolute; }

.navbar-fixed-top {
  margin: 0; }

.visible {
  visibility: visible; }

.invisible {
  visibility: hidden; }

/*
*   Graphs
*/
.graph-legend {
  clear: both;
  margin: 0 auto;
  text-align: center; }

.graph-legend .graph {
  padding-right: 30px; }

.graph-legend .graph div {
  width: 13px;
  height: 13px;
  border-radius: 3px;
  display: inline-block;
  margin-top: -3px;
  vertical-align: middle; }

.graph-legend .graph-orange div {
  background: #f06c00; }

.graph-legend .graph-green div {
  background: #007f72; }

.hidden-desktop {
  display: none !important; }

.form label.checkbox.bon-postaldelivery {
  background: url(../img/ui/check-off-disabled.png) 0 0 no-repeat;
  cursor: default; }

.form label.checkbox.bon-postaldelivery {
  background: url(../img/ui/check-off-disabled.png) 0 0 no-repeat;
  cursor: default; }

/*
*   Media Queries
*/
@media only screen and (max-width: 380px) {
  .form-action button {
    display: block;
    width: 100%;
    margin-bottom: 20px; }

  .nav-tabs {
    padding: 15px 20px !important; }

  .form .progress {
    width: auto; } }
@media only screen and (max-width: 480px) {
  #account h2 {
    margin-bottom: 30px;
    margin-top: 70px; }

  section h2 {
    font-size: 35px; }

  .navbar.loggedin .navbar-form {
    margin-top: 20px; }

  .navbar .brand,
  .navbar.loggedin .brand img {
    width: 80px;
    padding: 0; }

  .navbar .brand img,
  .navbar.loggedin .brand img {
    max-width: 100%; }

  .form-register legend,
  .form-register h3 {
    font-size: 18px; }

  .form .required-info {
    padding: 0 20px; }

  .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
    padding: 10px 0; }

  .navbar.affix .navbar-form, .navbar.loggedin.affix .navbar-form {
    margin-top: 0 !important; }

  .navbar-form .btn-blue, .navbar-form .btn-green {
    padding: 0 4px !important; }

  .sidr.scrollMenu {
    top: 70px !important; }

  .form .progress {
    width: auto; }

  .navbar-form {
    margin-top: 0; } }
@media only screen and (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0; }

  .header {
    max-width: 100%; }

  .navbar .container {
    padding: 0 10px; }

  .navbar-fixed-top {
    padding-top: 0; }

  .navbar-form .btn-blue, .navbar-form .btn-green {
    line-height: 45px;
    padding: 0 8px; }

  .brand img {
    max-width: 60%; }

  .navbar-form .btn.btn-q {
    padding: 8px 0 !important; }

  #how, #register, #faq {
    padding: 30px 0; }

  #how h2, #register h2, #faq h2 {
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 30px; }

  #how .lead {
    font-size: 18px;
    line-height: 25px; }

  #how, #register, #faq .accordion-heading a {
    padding-left: 20px;
    padding-right: 20px; }

  #how img {
    max-width: 40%; }

  #how .span4 {
    text-align: center; }

  #how .span4 p {
    text-align: left; }

  .form-fields-wrapper {
    padding: 0 20px; }

  .form h3 {
    margin-left: 0; }

  .form .control-group {
    padding: 0; }

  .form .btn-limits-wp {
    margin-bottom: 20px; }

  .form .span2.captcha {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 0 15px; }

  .form .progress {
    width: auto; }

  footer ul {
    margin: 0; }

  footer ul li {
    border: 0;
    padding: 20px 0px; }

  footer ul li:first-child a {
    border-left: 0; }

  footer ul li a {
    border-left: 1px solid #969899;
    padding: 0 10px; }

  footer ul.list-bottom li {
    border: 0;
    line-height: 30px; }

  .table-data-1 th:first-child,
  .table-data-2 th:first-child {
    width: 50%;
    text-align: right; }

  .table-data-2 th:first-child {
    text-align: left; }

  .table .border-bottom.text-center th {
    border-top: 0;
    border-bottom: 1px solid #000;
    text-align: center; }

  .table .border-bottom th {
    border-top: 0;
    border-bottom: 1px solid #000; }

  /*.table-responsive {*/
  /*width: 100%;*/
  /*margin-bottom: 15px;*/
  /*overflow-y: hidden;*/
  /*-ms-overflow-style: -ms-autohiding-scrollbar;*/
  /*border: 1px solid #ddd;*/
  /*}*/
  /*.table-responsive > .table {*/
  /*margin-bottom: 0;*/
  /*}*/
  /*.table-responsive > .table > thead > tr > th,*/
  /*.table-responsive > .table > tbody > tr > th,*/
  /*.table-responsive > .table > tfoot > tr > th,*/
  /*.table-responsive > .table > thead > tr > td,*/
  /*.table-responsive > .table > tbody > tr > td,*/
  /*.table-responsive > .table > tfoot > tr > td {*/
  /*white-space: nowrap;*/
  /*}*/
  .form-register h4 {
    margin-left: 0; }

  .form .required-info {
    padding: 0 20px; }

  .modal .form .control-group input {
    max-width: 100%; }

  .form .bootstrap-select.btn-group .dropdown-menu {
    min-width: 100%; }

  .hide-input {
    display: none; }

  .loggedin .header {
    right: 10px !important; }

  .owl-controls {
    display: none !important; }

  .navbar-form-loggedin {
    margin-top: 18px; }

  .navbar-form-loggedin .username {
    display: none; }

  .navbar-form.navbar-form-loggedin .btn-blue, .navbar-form.navbar-form-loggedin .btn-green {
    font-size: 11px; }

  .nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:active, .nav-tabs > li > a:focus {
    margin-left: 15px; }

  .nav-tabs {
    padding: 15px 20px !important;
    border: 0; }

  .graph-legend .graph {
    display: block;
    line-height: 25px; }

  .graph-legend .graph {
    padding-right: 0;
    text-align: left; }

  .hidden-desktop {
    display: table !important; }

  .hidden-phone {
    display: none !important; }

  .table span {
    display: block;
    font-weight: 400; }

  .table tr:first-child td {
    border-top: 0; }

  .boxterms h2 {
    font-size: 26px !important;
    margin-bottom: 0px; } }
@media (max-width: 979px) and (min-width: 768px) {
  .navbar-form .username span {
    width: 100px; }

  .owl-controls,
  .owl-controls .owl-buttons {
    width: 724px; }

  #how .span4 {
    width: 100%; }

  #how img {
    float: left;
    max-width: 30%;
    height: auto;
    margin-right: 20px; }

  #how .span4 {
    margin-left: 0; }

  #how p {
    margin-top: 20px; }

  .f-desc {
    padding: 0; }

  .form-wrapper {
    margin-left: 0;
    width: 100%; }

  .form .span9 {
    width: 660px; }

  .form-register h3 {
    margin-left: 20px; }

  .form-fields-wrapper {
    width: 80%; }

  .form-fields-wrapper .span4 {
    width: 284px; }

  .form-fields-wrapper .span3 {
    width: 278px; }

  .form-fields-wrapper .span8 {
    width: 588px; }

  .form-fields-wrapper .span2 {
    width: 132px; }

  .form .control-group.form-action {
    padding-right: 0; }

  .form textarea.span8 {
    width: 100%;
    padding-right: 0; }

  .form .progress {
    width: auto; }

  #faq .span10 {
    width: 690px;
    margin-left: 0; }

  .btn-q, .btn-q:hover, .btn-q:active, .btn-q:focus {
    line-height: 40px; }

  .header {
    max-width: 100%;
    margin: 0; }

  .nav-tabs {
    padding: 15px 60px !important;
    border: 0; } }
@media only screen and (max-width: 979px) {
  body {
    font-size: 14px; }

  .navigation {
    display: none; }

  .loggedin .header {
    right: 0px; }

  .header {
    position: absolute;
    left: 0;
    right: 0;
    max-width: 100%;
    margin: 0 auto;
    z-index: 2; }

  .navbar-form .forgot-login, .navbar-form .remember-login,
  .navbar-form .terms-cond,
  .navbar-form .username-field,
  .navbar-form .password-field {
    display: none; }

  #mobile-header {
    display: inline-block; }

  #mobile-header a {
    width: 41px; }

  .aui .sidr-class-fa-home {
    padding-right: 10px; }

  .navbar-form .btn.btn-q {
    padding: 0;
    padding: 4px 10px;
    border-width: 2px;
    margin-top: 0;
    line-height: 30px; }

  .navbar-form .icon-bar {
    display: block;
    width: 25px;
    height: 3px;
    background-color: #fff;
    margin-bottom: 4px; }

  .navbar-form .login-spacer {
    display: none; }

  .navbar-form .btn-blue, .navbar-form .btn-green {
    font-size: 14px; }

  .form-register label {
    font-size: 12px; }

  .accordion-toggle, .accordion-toggle:hover {
    line-height: 30px;
    font-size: 20px; }

  .accordion-heading .accordion-toggle, .accordion-heading .accordion-toggle:hover {
    font-size: 19px; }

  .navbar.loggedin .navbar-form .username,
  .navbar.loggedin .navbar-form .btn-account {
    display: none; }

  .nav-tabs, .aui .nav-tabs {
    display: none; }

  .nav-tabs-mobile, .aui .nav-tabs-mobile {
    display: block !important; }

  .nav-tabs .dropdown.pull-right {
    float: none; }

  .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    background: #48045b;
    border: 2px solid #fff;
    border-radius: 3px;
    padding: 10px 20px; }

  .nav-tabs a.dropdown-toggle,
  .nav-tabs .open a.dropdown-toggle,
  .nav-tabs a.dropdown-toggle:hover {
    margin-left: 0; }

  .nav-tabs .open .dropdown-toggle,
  .nav-tabs > li.dropdown.open.active > a:hover, .nav-tabs > li.dropdown.open.active > a:focus {
    border: 2px solid #008078;
    background: #fff;
    box-shadow: none;
    font-size: 14px;
    color: #000;
    border-radius: 3px;
    box-shadow: none;
    text-shadow: none; }

  .navbar.affix .navbar-form {
    margin-top: 25px; }

  .aui .tabdrop {
    width: 100%; }

  .aui .tabdrop.pull-right > .dropdown-menu {
    float: none;
    right: 0;
    left: 0; }

  .aui .tabdrop .dropdown-menu > li > a {
    line-height: 40px; }

  .aui .tabdrop .dropdown-menu > .active > a, .tabdrop .dropdown-menu > .active > a:hover, .tabdrop .dropdown-menu > li:hover > a, .tabdrop .dropdown-menu > .active > a:focus {
    background-image: none;
    background: #008078; }

  .nav-tabs .tabdrop a.dropdown-toggle b {
    margin-top: 4px; }

  .nav-tabs a.dropdown-toggle,
  .nav-tabs a.dropdown-toggle:hover,
  .nav-tabs a.dropdown-toggle:focus,
  .nav-tabs a.dropdown-toggle:active {
    font-weight: normal;
    font-size: 14px;
    text-transform: lowercase; }

  .nav-tabs .tabdrop .display-tab {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700; }

  .nav-tabs .tabdrop .fa-bars {
    margin-top: -2px; }

  .form-content {
    padding: 50px 40px 20px;
    font-size: 16px; }

  .sidr.scrollMenu {
    top: 103px; } }
@media (max-width: 1199px) and (min-width: 979px) {
  .navbar-form .username span {
    width: 100px; }

  .navbar .nav {
    margin-left: 0; }

  .navbar-inverse .nav > li > a {
    padding-left: 9px;
    padding-right: 9px; }

  .login-spacer {
    padding: 0 5px; }

  .navbar-form .btn {
    padding-left: 6px;
    padding-right: 6px; }

  .navbar-form input[type="text"], .navbar-form input[type="password"] {
    width: 90px; }

  .head-wrapper {
    top: -35px;
    left: 0px; }

  .head-wrapper.password {
    top: -35px;
    right: 30px; }

  .generic-error {
    right: 28px; }

  .owl-controls,
  .owl-controls .owl-buttons {
    width: 940px; }

  .navbar-form .forgot-login {
    margin-right: 35px; }

  .form-content {
    padding: 50px 80px 100px;
    font-size: 16px; }

  .nav-tabs {
    padding: 20px 0 0; } }
@media (min-width: 1200px) {
  .nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:active, .nav-tabs > li > a:focus,
  .aui .nav-tabs > li > a, .aui .nav-tabs > li > a:hover, .aui .nav-tabs > li > a:active, .aui .nav-tabs > li > a:focus {
    padding-left: 25px;
    padding-right: 25px; }

  .form-content {
    padding: 50px 100px 140px;
    font-size: 16px; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .navbar .nav {
    margin-right: 0px; } }